name: autos
description: "A new Flutter project."

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ^3.8.1

dependencies:
  flutter:
    sdk: flutter

  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons: ^1.0.8
  dio: ^5.9.0
  flutter_riverpod: ^3.0.3
  fluttertoast: ^9.0.0
  flutter_secure_storage: ^9.2.4
  youtube_player_flutter: ^9.1.3

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^5.0.0

flutter:

  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - assets/images/autos_logo.png
    - assets/auth/autos_transp.png
    - assets/auth/sso-google.png
    - assets/auth/sso-apple.png
    - assets/auth/ebay.png
    - assets/auth/data.png
    - assets/auth/turn14_logo.png

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Regular.ttf
        - asset: assets/fonts/Nunito-SemiBold.ttf
          weight: 600
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700